[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: (fedora) Errors installing Cisco VPN



On Fri, 2008-12-05 at 11:12 +0100, Jouk Jansen wrote:
Kevin Kempter <kevin kevinkempterllc com> wrote on 5-DEC-2008 02:46:29.91

>I got the latest vpnclient download from cisco -I'm running 64bit Fedora 10
>
>I un-tarred the vpnclient-linux-x86_64-4.8.00.0490-k9.tar.gz (as root) in the 
>/opt dir
>
>then in the new vpnclient dir I ran this:
>
>./vpn_install
>
>and after following the prompts I get this error:

I think you have to upgrade the Cisco-client and apply the 64-bit patch
found on this page:
  http://birdman.dynalias.org/CiscoVPN/
  
The 4.8.02 version works fine on my system

             Jouk
You might consider installing vnpc and NetworkManager-vpnc. It connects to Cisco's IPSec fine for me.

Wayne.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]